* MAILREP.CMD
SET TALK OFF
RELEASE ALL
USE APEXMAIL INDEX MAILCOMP
STORE " " TO ANSWER
DO PRINTREP
DO WHILE T
  ERASE
  SET FORMAT TO REP
  READ
  SET CONSOLE OFF
  DO CASE
    CASE ANSWER = "1"
      SET HEADING TO APEX TOOLWORKS-  MAILING LIST REPORT BY COMPANY NAME
      REPORT FORM DUMP TO PRINT
    CASE ANSWER = "2"
      USE APEXMAIL INDEX MAILZIP
      SET HEADING TO APEX TOOLWORKS-  MAILING LIST REPORT BY ZIP CODE
      REPORT FORM DUMP TO PRINT
      USE APEXMAIL INDEX MAILCOMP
    CASE ANSWER = "3"
      SET HEADING TO APEX TOOLWORKS-  MAILING LIST REPORT FOR GROUP "A"
      REPORT FORM DUMP TO PRINT FOR GROUP = "A"
    CASE ANSWER = "4"
      SET HEADING TO APEX TOOLWORKS-  MAILING LIST REPORT FOR GROUP "B"
      REPORT FORM DUMP TO PRINT FOR GROUP = "B"
    CASE ANSWER = "5"
      SET HEADING TO APEX TOOLWORKS-  MAILING LIST REPORT FOR GROUP "C"
      REPORT FORM DUMP TO PRINT FOR GROUP = "C"
    CASE ANSWER = "6"
      SET HEADING TO APEX TOOLWORKS-  MAILING LIST REPORT FOR GROUP "D"
      REPORT FORM DUMP TO PRINT FOR GROUP = "D"
    CASE ANSWER = "7"
      SET HEADING TO APEX TOOLWORKS-  MAILING LIST REPORT FOR GROUP "E"
      REPORT FORM DUMP TO PRINT FOR GROUP = "E"
    CASE ANSWER = "8"
      SET CONSOLE ON
      DO PRINTOFF
      RETURN
  ENDCASE
STORE " " TO ANSWER
ENDDO

 "E"

    CASE ANSWER = "8"
      SET CONSOLE ON
      RETURN

  ENDCASE
STORE " " TO ANSWER
ENDDO

